-- Table: lookup_operation
CREATE TABLE [lookup_operation] (
    [operation_id] smallint NOT NULL,
    [operation_code] nvarchar(50) NOT NULL,
    [operation_name] nvarchar(256) NOT NULL,
    CONSTRAINT [PK_lookup_operation] PRIMARY KEY ([operation_id])
);
GO

